Loading...
Searching...
No Matches
vcon File Reference

C++ Virtual console interface. More...

`#include <l4/sys/icu>`
`#include <l4/sys/vcon.h>`
`#include <l4/sys/capability>`
Include dependency graph for vcon:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4::Vcon
| C++ L4 Vcon interface, see Virtual Console for the C interface. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

C++ Virtual console interface.

Definition in file vcon.